Sun Java RunTime Environment XML Parsing Unspecified Vulnerability

Bugtraq ID: 27553
Class: Unknown
CVE: CVE-2008-0628
Remote: Yes
Local: No
Published: Jan 31 2008 12:00AM
Updated: Jun 26 2008 12:21AM
Credit: Chris Evans and Johannes Henkel of the Google Security Team discovered this issue.
Vulnerable: Sun JRE (Linux Production Release) 1.6 _04
Sun JRE 6.0 Update 3
Sun JRE 6.0 Update 2
Sun JRE 6.0 Update 1
Sun JDK (Linux Production Release) 1.6 _04
Sun JDK (Linux Production Release) 1.6
Sun JDK 6.0 Update 3
Sun JDK 6.0 Update 2
Sun JDK 6.0 Update 1
Gentoo Linux
Gentoo dev-java/ibm-jre-bin 1.5.0.6
Gentoo dev-java/ibm-jre-bin 1.4.2.10
Gentoo dev-java/ibm-jdk-bin 1.5.0.6
Gentoo dev-java/ibm-jdk-bin 1.4.2.10
BEA Systems JRockit R27.5.0
BEA Systems JRockit R27.3.1
Not Vulnerable: Gentoo dev-java/ibm-jre-bin 1.5.0.7
Gentoo dev-java/ibm-jre-bin 1.4.2.11
Gentoo dev-java/ibm-jdk-bin 1.5.0.7
Gentoo dev-java/ibm-jdk-bin 1.4.2.11


 

Privacy Statement
Copyright 2010, SecurityFocus